HappHapp Docs
Chats

Update chat conversation

PATCH
/api/chats/{id}

Updates an existing chat conversation

Authorization

access-token
X-Access-Token<token>

Enter your Access Token (format: happ_...)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/api/chats/{id}" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "displayName": "string",  "updatedAt": "2019-08-24T14:15:22Z"}
Empty
Empty